#include <SendOnlySoftwareSerial.h>
#include <CapacitiveSensor.h>

CapacitiveSensor capOne(8,9);
CapacitiveSensor capTwo(8,0);
CapacitiveSensor capThree(8,5);

SendOnlySoftwareSerial mySerial(4);  // Tx pin

void setup()
{
  mySerial.begin(9600);
}

void check_state(CapacitiveSensor &cap)
{
  float read_val = cap.capacitiveSensor(5);

  if (read_val > 1900)
  {
    mySerial.print(1);
  }
  else
  {
    mySerial.print(0);
  }
}

void loop()
{
  check_state(capOne); 
  check_state(capTwo);
  check_state(capThree);
  mySerial.print("\n");
  delay (100);
}
