const byte sdaPin = 0;  // AtTiny44 pin 13 
const byte sclPin = 1;  // AtTiny44 pin 12

#include "SoftI2CMaster.h"
SoftI2CMaster i2c = SoftI2CMaster();


#include <CapacitiveSensor.h>
CapacitiveSensor capSense(8,9);  // 8 (sender) is AtTiny44 pin 2, 9 (sense) is pin 3

byte slave_address = 10;

void setup() {
  i2c.setPins(sclPin, sdaPin, true );
}

void loop() {
  float read_val = cap.capacitiveSensor(5); // Number of samples to take for capSensor (higher = more precise, lower = faster)

  if (read_val > 1900)
  {
    i2c.beginTransmission(slave_address); 
    i2c.write(1);       
    i2c.endTransmission();
  }
  else
  {
    i2c.beginTransmission(slave_address); 
    i2c.write(0);       
    i2c.endTransmission();
  }
  delay(50)
}
